@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&family=Roboto+Flex:opsz,wght@8..144,400;8..144,500;8..144,600;8..144,700;8..144,800;8..144,900;8..144,1000&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
blockquote
 {
   font-family: 'Roboto Flex', sans-serif;
   font-weight: 700;
}

.display-1, .display-2, .display-3, .display-4, .display-5 {
  font-weight: 700;
}

p,
a,
span,
em,
i,
small,
ul,
li,
button {
  font-family: 'Lato', sans-serif;
  font-size: 1.1rem;
}

html {
  scroll-behavior: smooth;
}

.overflow-all {
  overflow: hidden;
}

.btn:focus {
  box-shadow: none;
}

.bg-blue {
  background-color: #0A3161;
}

.bg-Lapis {
  background-color: #1d2f68;
}

.bg-light-blue {
  background-color: #e2fdff;
}

.text-blue {
    color: #0A3161;
}

.btn-blue {
  background-color: #0A3161;
  color: white;
  font-weight: 900 !important;
}

.btn-blue:hover {
  color: #fff;
  background-color: #093469;
}

.text-primary {
    color: #0A3161 !important;
}

.bg-red {
  background-color: #ff6364;
}

.bg-light-gray {
  background-color: #f1f5f9;
}

.bg-through {
  background-color: rgba(255, 255, 255, 0.6);
}

.bg-news {
  background: rgb(247, 247, 247);
}

.text-light-gray {
  color: rgb(199, 199, 199);
  letter-spacing: 2px;
}

.bg-footer {
  background-color: #000000;
}

.footer-bottom {
  background-color: #000a13;
}

.about-card .btn {
  color: #fff !important;
  border: 1px solid #ff6364 !important;
  transition: 0.4s ease-in-out;
  width: 180px !important;
}

.about-card .btn:hover {
  color: #fff !important;
  background-color: #ff6364 !important;
  transition: 0.4s ease-in-out;
}

.about-card-icon {
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000 !important;
  font-size: 2rem;
}

.p-10 {
  padding: 5rem;
}

.pt-10 {
  padding-top: 5rem;
}

.py-10 {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.py-11 {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.py-12 {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.fs-6 {
  font-size: 3rem;
}

.fs-7 {
  font-size: 3.5rem;
}

.fs-8 {
  font-size: 4rem;
}

.fs-9 {
  font-size: 4.5rem;
}
 
.fs-10 {
  font-size: 5rem;
}

.obj-fit {
  object-fit: cover;
}

.btn-red {
  background-color: #ff6364;
  color: white;
  font-size: 1rem;
  font-weight: 900 !important;
}

.btn-theme {
  background-color: #204895;
  color: white;
  font-size: 1rem;
  letter-spacing: 2px;
  padding: 1rem 0.5rem;
  transition: 0.4s ease-in-out;
}

.btn-theme:hover {
  background-color: #00c1d4;
  color: white;
  transition: 0.4s ease-in-out;
}

.btn-red:hover {
  background-color: crimson;
  transition: 0.3s ease-in;
  color: white;
  font-size: 1rem;
}

.nav-item {
  text-align: center;
  margin: auto;
}

.carousel-indicators {
  bottom: -25px !important;
  margin-bottom: 0 !important;
}

.carousel-indicators button {
  background-color: rgba(128, 128, 128, 0.616) !important;
  width: 10px !important;
  height: 10px !important;
  border-radius: 50% !important;
}

.carousel-indicators button.active {
  background-color: #56e2db !important;
}

.main-nav {
  position: relative;
}

.main-nav .navbar-toggler {
  position: absolute;
  right: 0.2rem;
  top: 0.7rem;
padding: 0.75rem 0.75rem;box-shadow: none;}

/* accordion */

.accordion-item {
  border: 0;
  border-bottom: 1px solid rgb(228, 228, 228);
}

.accordion-button:not(.collapsed) {
  background-color: transparent;
  color: black;
}

.accordion-button:focus {
  border-color: transparent;
  box-shadow: 0 0 0 0.25rem rgb(0 0 0 / 0%);
}

.accordion-button::after {
  border-radius: 50%;
  background-color: #b6c7fc;
  color: white;
  width: 30px;
  height: 30px;
  background-size: contain;
}

.accordion-button:hover .accordion-button::after {
  border-radius: 50%;
  background-color: #B31942;
  color: white;
}

#topBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  left: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: rgb(1 59 112);
  color: white;
  cursor: pointer;
  padding: 12px 20px;
}

#topBtn:hover {
  background-color: rgb(29 39 255);
}

.parallax {
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  position: relative;
}

.banner-text-2 {
  max-width: 680px;
}

.owl-banner .item {
    position: relative;
}

.carousel-text {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: 560px;
    min-width: 250px;transform:translate(-50%, -50%);
    text-align: start;
}

.owl-theme .owl-dots {
  position: absolute;
  bottom: 1.2rem;
  left: 50%;
  width: 100%;
  transform: translateX(-50%);
}

.owl-theme .owl-dots .owl-dot span {
  width: 40px;
  height: 5px;
  opacity: 0.5;
  background-color: #000d1a;
}

.owl-theme .owl-dots .owl-dot.active span {
  background-color: #fff;
  opacity: 1;
}

.creative-text {
  max-width: 360px;
}

.icon-img {
  width: 48px;
  height: 48px;
}

.tick-list li {
  padding: 10px;
}

.tick-list li::marker {
  font-family: "Font Awesome 6 Free";
  font: var(--fa-font-solid);
  content: '\f00c';
  color: #0b4e8d;
}

.card {
  position: relative;
}

.blog_image {
  object-fit: contain;
  overflow: hidden;
}

.blog_image img {
  width: 100%;
}

.card .blog_image img {
  transform: scale(1.1);
  transition: 0.5s ease-in;
  filter: brightness(0.5);
}

.navbar-scroller .nav-link {
  color:rgb(247, 247, 247) !important;
}

.navbar-scroller.scrolled {
  background-color: rgb(0, 0, 36) !important;
  transition: background-color 200ms linear;
}

.navbar-scroller.scrolled .nav-link {
  color: rgb(255, 255, 255) !important;
}

.card:hover .blog_image img {
  transform: scale(1.2);
  transition: 0.5s ease-in;
}

.blog-date {
  font-size: 1rem;
  text-align: center;
  color: #fff;
  background-color: #B31942;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 10px;
  left: 10px;
  font-weight: 700;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
  background-color: #f16281;
  border-radius: 50%;
}

.img-container {
  display: flex;
  width: 100%;
  height: 100px;
  padding: 1rem;
}

.img-container img {
  margin: auto;
}

.case-study {
  background-size: cover;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.329);
  background-blend-mode: multiply;
  text-align: center;
  display: flex;
  padding: 6rem 1rem;
  align-items: center;
  justify-content: center;
  transition: 0.4s ease-in;
}

.case-study:hover {
  background-color: rgba(0, 0, 0, 0);
  transition: 0.4s ease-in;
}

#carouselTestimonials .carousel-inner .carousel-item {
  padding: 3rem 8rem !important;
}

/* .owl-carousel.owl-links .owl-item {
  min-width: 500px;
} */

.vr {
  min-height: 10em !important;
  opacity: 1 !important;
}


/*heroes carousel*/

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    font-size: 25px;
    color: rgb(0, 0, 0);
    padding: 0px 12px !important;
}

.owl-theme.owl-links .owl-nav {
  text-align: start;
}

.owl-theme.owl-location .owl-nav {
  text-align: end;
}

.bg-banner {
  background-position: center;
  background-attachment: fixed;
  background-color: rgba(0, 0, 0, 0.329);
  background-blend-mode: multiply;
  background-repeat: no-repeat;
  background-size: cover;
}

.big-circle {
  width: 600px;
  height: 600px;
  background-color: #ff6364;
  border-radius: 50%;
  padding: 2rem;
}

/* cursor */

.cursor {
  position: fixed;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background: rgba(109, 250, 255, 0.678);
  transition: 0.1s;
  pointer-events: none;
  z-index: 5000;
}

.nav-link:hover~.cursor {
  transform: scale(2);
}

.logos:hover {
  transition: 0.2s ease-in-out;
  transform: scale(1.2);
}

/*h5.display-1 {transform: translateY(-200%);transition: all 1s ease;transition-delay: 0.4s;opacity: 0;}*/
/*p.lead {transform: translateY(-200%);transition: all 1s ease;transition-delay: 0.4s;opacity: 0;}*/

/*.item.active h5.display-1 {opacity: 1;transform: translateY(0);}*/
/*.item.active p.lead {opacity: 1;transform: translateY(0);}*/


.owl-theme .owl-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}

.owl-carousel .owl-nav button.owl-prev {
    color: white;
    font-size: 2rem;
    left:0;
    position: inherit;
}

.owl-carousel .owl-nav button.owl-next {
    color: white;
    font-size: 2rem;
    right:0;
    position: inherit;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
  background: transparent;
  color: #F5F5F5;
  text-decoration: none;
}


.p-mob-0 {
    padding: auto;
}

@media screen and (max-width: 500px) {
    .p-mob-0 {
        padding: 0;
    }
}

.navbar-nav .dropdown:hover .dropdown-menu {
    display: block;
}


.navbar-scroller {
    background-color: rgb(0, 0, 36) !important;
    transition: background-color 200ms linear;
}



